This is just a short announcement concerning the new version of Rake.

Rake 0.6.0 had a compatibility problem with Rails projects, causing problems 
when running unit tests.  Rake 0.6.2 is a minor release that fixes that 
problem.  So, for all you Rails programmers out there, go for it.

-- 
-- Jim Weirich    jim / weirichhouse.org     http://onestepback.org
-----------------------------------------------------------------
"Beware of bugs in the above code; I have only proved it correct, 
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)